Bug 113782 - Digital FR-PCXBV-JZ not in monitor database
Summary: Digital FR-PCXBV-JZ not in monitor database
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-17 22:31 UTC by Andre Robatino
Modified: 2014-03-17 02:41 UTC (History)
1 user (show)

Fixed In Version: 0.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 07:30:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andre Robatino 2004-01-17 22:31:27 UTC
Description of problem:
  Digital FR-PCXBV-JZ monitor not in database.  The monitor manual says

Horizontal Scan Rate  30-69 kHz
Vertical Scan Rate       50-110 Hz

and the ddcprobe output is

Monitor DDC probe results
 ID: DEC5a09
 Width (mm): 320
 Height(mm): 240

Version-Release number of selected component (if applicable):
hwdata-0.101-1

Comment 1 Bill Nottingham 2004-01-29 07:30:26 UTC
added in 0.105-1.


Note You need to log in before you can comment on or make changes to this bug.